.column.main .product-item,.product-item .product-desc-features ul li{text-align:left}
body{overflow-x:hidden}
.best-seller-section{padding:0;background-color:#FFF}
.best-seller-widget{background-color:#F6F6F6;padding:80px 0 0}
.product-item-info{max-width:100%;width:auto;background-color:#FFF;padding:30px;position:relative}
.products.wrapper .product.name a{font-size:20px;line-height:28px}
.icons.dcb-icons,.product-item-actions .actions-primary+.actions-secondary,.product-review-rating{display:none}
.quote-details-items .actions-toolbar>.action.action.primary.tocart,button.action.primary.tocart{background:#007dba;border:1px solid #007dba;border-radius:0!important}
.products{margin-bottom:50px!important}
.product-item-photo-box .hp-best-seller-label{height:50px}
@media screen and (max-width:767px){.products.list.items.product-items.hidden-mobile-container>.item.product.product-item{width:auto!important}
.flex-direction-nav{display:none}
}
@media screen and (max-width:560px){.product-item-info{margin:0 5px 5px;overflow:hidden}
}
@media screen and (max-width:480px){.product-items .stock-messaging{height:45px}
.products.list.items.product-items.hidden-mobile-container>.item.product.product-item{width:250px!important}
}